Skip to main content
GET
/
v2
/
webhooks
List webhooks
curl --request GET \
  --url https://sandbox.groundtech.co/v2/webhooks \
  --header 'Authorization: Bearer <token>'
{
  "endpoints": [
    {
      "id": "6b6a0502-9d38-4f94-83fe-06706adbdc51",
      "url": "https://ops.acme-treasury.com/webhooks/ground",
      "events": [
        "portfolio_wallet.balance.updated",
        "portfolio_wallet.withdrawal.status_changed"
      ],
      "createdAt": "2026-05-01T17:32:08.000Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.groundtech.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

List of active webhooks

endpoints
object[]